﻿BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	FONT-SIZE: 12px; COLOR: #212421; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #212421; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: none
}
.left_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #005499; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.middle_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #005499; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.right_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #005499; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.bk1bg {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 5px;
	background-image: url(../images/leftbg_new.gif);
}
.bk2bg {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	background-image: url(../images/middlebg.jpg);
	background-repeat: no-repeat;
	background-position: 50% top;
}
.bk1bg_18 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 3px;
	background-image: url(../images/leftbg.gif);
	margin: 0px;
}
.bai A:link {
	FONT-SIZE: 14px; COLOR: #fff; TEXT-DECORATION: none
}
.bai A:visited {
	FONT-SIZE: 14px; COLOR: #fff; TEXT-DECORATION: none
}
.bai A:hover {
	FONT-SIZE: 14px; COLOR: #fff; TEXT-DECORATION: underline
}
.index_footer
{
	text-align:center;
	font-size:14px;
	font-family:"宋体";
	color: #FFFFFF;
}
.height {
	LINE-HEIGHT: 40px;
	font-size: 14px;
	height: 30px;
}
.height A:link {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: none
}
.height A:visited {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: none
}
.height A:hover {
	FONT-SIZE: 14px; COLOR: red; TEXT-DECORATION: none
}
.height_lab {
	LINE-HEIGHT: 16px;
	font-size: 14px;
	height:50px
}
.height_lab A:link {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: none
}
.height_lab A:visited {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: none
}
.height_lab A:hover {
	FONT-SIZE: 14px; COLOR: red; TEXT-DECORATION: none
}
.article_content {
 font-size:14px;
 line-height:2em;
 color:#000000;
 text-align:left;
}
.article_content td {
	font-size: 14px;
        text-align: center;
}
.article_content a:link {
	text-decoration: underline;
	color: #0000FF;
}
.article_content a:visited {
	text-decoration: underline;
	color: #0000FF;
}
.article_content a:hover {
	text-decoration: underline;
	color: #0000FF;
}
.article_content a:active {
	text-decoration: underline;
	color: #0000FF;
}
hr {width: 100%; height:1px;  color:#3860AF;  BORDER-BOTTOM-STYLE:dotted;}
.articlecontent
{
 font-size:14px;
 line-height:2em;
 color:#000000;
 text-align:left;
}
.font_style {
FONT-FAMILY: Verdana, Geneva, sans-serif;
}

.textred A:link {
	COLOR: red; TEXT-DECORATION: none}
.textred A:visited {
	COLOR: red; TEXT-DECORATION: none}
.textred A:hover {
	COLOR: red; TEXT-DECORATION: none}
	
.CurrentPage {
	FONT-SIZE: 14px;
}
.CurrentPage A:link {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: underline
}
.CurrentPage A:visited {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: underline
}
.CurrentPage A:hover {
	FONT-SIZE: 14px; COLOR: #212421; TEXT-DECORATION: underline
}
.jxcg_ul {
	line-height: 20px;
	padding-left: 12px;
	display: none;
	font-family: "宋体";
	font-style: normal;
	padding-top: 0px;
}
.jpkc {
	margin: 0px;
	padding: 0px;
}
.left_banner_jpck{
	margin-top:1px;
	margin-bottom:0px;
	margin-left:5px;
	margin-right:0px;
	}
.left_banner_jpck img {
	padding-right:4px;
}

h1 {
	text-align: left;
	color: #005499;
	line-height: 30px;
	text-indent: 12px;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: bolder;
	border-bottom-color: rgb(204,204,204);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	display: block;
	position: relative;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.access_table {
	border:none;
	margin-bottom: 10px;
}

.f14b{
	display: block;
	width: 100%;
	height: 220px;
}
.pics
{
	width: 240px;
	height: 200px;
	position: relative;
	background-size: 1440px 200px;
	background-image: url(../adphoto/pics.jpg);
	border:1px solid #000000
}
.list{
	position: absolute;
	list-style: none;
	width: 240px;
	height: 30px;
	padding: 0;
	margin: 0;
	bottom: 0;
}
.item{
	float: right;
	width: 22px;
	height: 22px;
	opacity: .5;
	background-color:#000000;
	margin: 4px 2px 4px 2px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	transition: .2s ease-in-out;
}
.item:hover{
	opacity: 1;
}
.text{
	display: block;
	width: 100%;
	height: 17px;
	text-align: center;
	line-height: 22px;
	color: #000000;
	font-size: 12px;
	font-weight: 600;
}